# Default values for gteams.
# This is a YAML-formatted file.
# Declare variables to be passed into your templates.

replicaCount: 1

image:
  repository: registry.gitlab.com/teleport.media/validator.nodr
  tag: main
  pullPolicy: Always

nameOverride: ""
fullnameOverride: ""

service:
  type: ClusterIP
  port: 80

ingress:
  enabled: true
  annotations: 
    certmanager.k8s.io/acme-challenge-type: http01
    certmanager.k8s.io/cluster-issuer: letsencrypt-prod
    certmanager.k8s.io/issuer: letsencrypt
    kubernetes.io/ingress.class: nginx
  path: /
  hosts:
    - gw.nodr.app
  tls: 
    - secretName: gw-nodr-app-tls
      hosts:
        - gw.nodr.app

resources: {}

tolerations: []

affinity: {}
